<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Code The Dream</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!-- Load CSS Files -->
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
    <!-- Load JS Files -->
    <script type="text/javascript" src="js/jquery-1.4.2.min.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
  </head>
  <body onload="celebrities()">
    <div class="container py-3">
      <!-- Header: Logo -->
      <header>
        <!-- Start: Logo -->
        <div class="d-flex flex-column flex-md-row align-items-center pb-3 mb-4 border-bottom bd-subnavbar" >
          <a href="javascript:void(0)" class="d-flex align-items-center text-dark text-decoration-none">
            <img src="images/logo1.png" alt="" width="200">
          </a>
        </div>
        <!-- End: Logo -->
      </header>
      <!-- End: Logo -->

      <!-- Start: Main Content -->
      <main>
          <div class="row border-0 mb-3" style="box-shadow: 0px 0px 20px 0px rgb(76 87 125 / 2%); background: #f2f4f7 !important;" id="main">
            <div class="col-lg-4 col-md-4 col-sm-12">
              <span class="fw-bold rounded font-title-custom my-2 d-block">Actors</span>
            </div>
            <div class="col-lg-8 col-md-8 col-sm-12">
              <span class="fw-bold rounded font-title-custom my-2 d-block">Movies</span>
            </div>
          </div>
          <div class="row" id="celebrities"></div>
      </main>
     <!-- Footer -->
      <footer class="bg-dark text-center text-white mt-4">
        <!-- Copyright -->
        <section>
        <div class="text-center p-3" style="background-color: gray;">
          © 2022 Copyright:
          <a class="text-white" href="index.html">Movie Club</a>
        </div>
        <!-- Copyright -->
      </footer>
    </section>
      <!-- Footer -->
    </div>
  </body>
</html>